Upgrade 1909 Systems to 21H2 using Feature Update

Question
We are trying to upgrade 1909 systems to 21H2 using feature update, during check we found 1909 systems are showing required only for 21H1 or pre-insider release of 21H2.
Are we missing something or any pre-requisite is required because we don’t want to upgrade 1909 systems 21H1 as 21H1 has very less support timelines as compared to 21H2?
Posted by Navjot Kar in HTMD FB Group
in progress 0
Vidya M A 2022-03-09T17:18:11+05:30 5 Answers 98 views 0

Answers ( 5 )

    0
    2022-03-10T12:02:13+05:30

    Replied by Manuel Zamudio

    Joseph Natty Zoch and I’m on MECM 2006. I know, I gotta upgrade, hopefully to 2111 soon.

    Replied by Robbert Verbeek

    Manuel Zamudio, I hope so too for you! 2006 is way old!

    0
    2022-03-10T12:00:12+05:30

    Replied by Manuel Zamudio

    Joseph Natty Zoch, we also went to 20H2 and are using the enablement package to go to 21H2 skipping 21H1.

    Replied by Joseph Natty Zoch

    Manuel Zamudio works like a charm and easily sets up windows 11

    0
    2022-03-10T11:58:20+05:30

    Replied by Navjot Kar
    Author

    Shane Alexander I will try to upgrade our sccm to 2107 this weekend and see if this works or not many thanks for your suggestion

    Replied by Joseph Natty Zoch

    We found it best to go from 1909 to 20h2 and then 21h2 without issue

    0
    2022-03-10T11:30:14+05:30

    Replied by Shane Alexander

    Navjot Kar W10 21H1 is OK with only 2103.

    May be an image of text that says “Windows 10 version ConfigMgr 2006 ConfigMgr 2010 21H2 (10.0.19044) ConfigMgr 2103 Enterprise LTSC 2021 (10.0.19044) X 21H1 (10.0.19043)”

    Replied by Navjot Kar
    Author

    Shane Alexander I will try to upgrade our sccm to 2107 this weekend and see if this works or not many thanks for your suggestion

    0
    2022-03-09T19:16:18+05:30

    Replied by Darrell Shand

    I might well be wrong here but 21h1 is the main update path to 21h2
    In that, you add that feature pack and then update via a small enablement update to 21h2
    They did the same with 2004 t0 20h2 others can confirm if I’m correct or not

    Replied by Shane Alexander

    Darrell Shand Yeah not correct. You can upgrade from old W10 builds, via full Feature Update, to 21H2.
    The 110 “Required” for the Feature Update are a mix of 1607, 1803, and 1903 builds.
    Any build 2004 or later can update with the 21H2 enablement package.

Leave an answer

Sorry, you do not have a permission to answer to this question .